#container{
	width:auto;
	height:auto;	
}

#header{
	width:auto;
	height:280px;
	background-color:#ba1a0f;
}

#content{
	width:auto;
	height:auto;
	background-color:white;
	clear:left;
}

@font-face{
	font-family:santa;
	src: url(merry_christmas/MerryChristmasFlake.ttf);
}

h1{
	font: 300 130pt santa; 
	padding-left:5%;
	padding-bottom:15px;
	color:white;
	float:left;
	margin:0;
}

#navbar{
	clear:left;
	width:100%;
	height:23%;
	background-color:#03730d;
}

ul#menu{
	list-style:none;
	margin:0;
	padding:0;
	background-color:#03730d;
}

ul#menu li{
	float:left;
	text-decoration:none;
	text-align:center;
	display:block;
	padding-top:10px;
    margin-right:100px;
}

ul#menu li a{
	text-decoration:none;
}

#panini{
	width:870px; 
	height:303px; 
	border-radius:10px; 
	border:5px solid #03730d;
	background-image:url(img_menu/panini.jpg); 
	margin:30px 0 30px 35px; 
	color:white; 
	font:bold 50px Georgia;
	text-align:right;  
	text-shadow:black 2px 2px 2px;
    padding:230px 30px 0px 0px;
    //top right bottom left 
}

#piadine{
	width:870px; 
	height:303px; 
	border-radius:10px; 
	border:5px solid #b50d0d;
	background-image:url(img_menu/piadine.jpg); 
	margin:0 0 30px 35px; 
	color:white; 
	font:bold 50px Georgia;
	text-align:right;
	text-shadow:black 2px 2px 2px; 
    padding:230px 30px 0px 0px;
}

#insalate{
	width:870px; 
	height:303px; 
	border-radius:10px; 
	border:5px solid #03730d;
	background-image:url(img_menu/insalate.jpg); 
	margin:0 0 30px 35px;  
	color:white; 
	font:bold 50px Georgia;
	text-align:right;
	text-shadow:black 2px 2px 2px;
    padding:230px 30px 0px 0px; 
}

#primipiatti{
	width:870px; 
	height:303px; 
	border-radius:10px; 
	border:5px solid #b50d0d;
	background-image:url(img_menu/primipiatti.jpg); 
	margin:0 0 30px 35px;  
	color:white; 
	font:bold 50px Georgia;
	text-align:right;
	text-shadow:black 2px 2px 2px; 
    padding:230px 30px 0px 0px;
}

#prenotazione{
	width:auto;
	height:400px;
	border-radius:10px;
	border:5px solid #b50d0d;
	clear:left;
	background-color:#03730d;
	padding-left:15px;
}

#nome{
	width:300px;
	height:40px;
	border:2px solid white;
	border-radius:5px;
	font-size:15pt; 
	color:white; 
	font-family:Georgia; 
	background-color:#bf2626;
}

#numero{
	width:50px;
	height:40px;
	border:2px solid white;
	border-radius:5px;
	font-size:15pt;
	color:white; 
	font-family:Georgia;
	background-color:#bf2626;
}

#giorno{
	width:150px;
	height:40px;
	border:2px solid white;
	border-radius:5px;
	font-size:15pt; 
	color:white; 
	font-family:Georgia;
	background-color:#bf2626;
}

#orario{
	width:90px;
	height:40px;
	border:2px solid white;
	border-radius:5px;
	font-size:15pt; 
	color:white; 
	font-family:Georgia;
	background-color:#bf2626;
}

.invia{
	width:100px;
	height:40px;
	border:2px solid #bf2626;
	border-radius:5px;
	font-size:15pt; 
	font-weight:bold;
	color:#bf2626; 
	font-family:Georgia;
	background-color:white;
}

h2{
	text-align:center;
	color:white;
	font-family:Georgia;
}

.prodotto{
    text-decoration:none; 
}

.mySlides {
  display: none;
}

.cursor {
  cursor: pointer;
}

.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 40%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

.numbertext {
  color: white;
  padding: 8px 12px;
  position: absolute;
  top: 0;
  font:normal 20pt Courgette;
  font-weight:400;
}

.caption-container {
  text-align: center;
  background-color:#03730d;
  padding: 2px 16px;
  color: white;
  font-weight:bold;
  font:italic 25pt Courgette;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

.column {
  float: left;
  width: 16.66%;
}

.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}
.container {
  position: relative;
}